#include "colors.inc"
#include "skies.inc"
#include "comienzo.inc"

background { color <0.0,1.0,1.0>}

sky_sphere { S_Cloud2 rotate -90*x }

camera {  //  Camara
  location  <-30.700, -43.850, 2.700>
  direction <0.0,     0.0,  2.6350>
  sky       <0.0,     0.0,  1.0>
  up        <0.0,     0.0,  1.0>
  right     <1.33333, 0.0,  0.0>
  look_at   <0.000, 6.700, 5.100>
}

light_source {<-16.650, -35.700, 84.650> White }

#declare verticales = union {
  cylinder { // cuerda24
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.6, 4.85, 0.0>
  }
  cylinder { // cuerda23
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.4, 4.85, 0.0>
  }
  cylinder { // cuerda22
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.2, 4.85, 0.0>
  }
  cylinder { // cuerda21
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.0, 4.85, 0.0>
  }
  cylinder { // cuerda20
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.8, 4.85, 0.0>
  }
  cylinder { // cuerda19
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.6, 4.85, 0.0>
  }
  cylinder { // cuerda18
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.4, 4.85, 0.0>
  }
  cylinder { // cuerda17
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.2, 4.85, 0.0>
  }
  cylinder { // cuerda16
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.0, 4.85, 0.0>
  }
  cylinder { // cuerda15
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.8, 4.85, 0.0>
  }
  cylinder { // cuerda14
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.6, 4.85, 0.0>
  }
  cylinder { // cuerda13
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.4, 4.85, 0.0>
  }
  cylinder { // cuerda12
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.2, 4.85, 0.0>
  }
  cylinder { // cuerda11
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.0, 4.85, 0.0>
  }
  cylinder { // cuerda10
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.8, 4.85, 0.0>
  }
  cylinder { // cuerda9
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.6, 4.85, 0.0>
  }
  cylinder { // cuerda8
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.4, 4.85, 0.0>
  }
  cylinder { // cuerda7
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.2, 4.85, 0.0>
  }
  cylinder { // cuerda6
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  4.85*y
  }
  cylinder { // cuerda5
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  4.85*y
  }
  cylinder { // cuerda4
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.2, 4.85, 0.0>
  }
  cylinder { // cuerda3
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.4, 4.85, 0.0>
  }
  cylinder { // cuerda2
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.6, 4.85, 0.0>
  }
  cylinder { // cuerda1
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.85, 4.85, 0.0>
  }
  cylinder { // cuerda
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.8, 4.85, 0.0>
  }
  scale <1.0, 1.1, 0.001>
  translate  <0.0, 6.4, 2.2>
}
#declare horizontales = union {
  cylinder { // cuerda25
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.6, 4.85, 0.0>
  }
  cylinder { // cuerda26
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.4, 4.85, 0.0>
  }
  cylinder { // cuerda27
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.2, 4.85, 0.0>
  }
  cylinder { // cuerda28
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.0, 4.85, 0.0>
  }
  cylinder { // cuerda29
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.8, 4.85, 0.0>
  }
  cylinder { // cuerda30
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.6, 4.85, 0.0>
  }
  cylinder { // cuerda31
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.4, 4.85, 0.0>
  }
  cylinder { // cuerda32
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.2, 4.85, 0.0>
  }
  cylinder { // cuerda33
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.0, 4.85, 0.0>
  }
  cylinder { // cuerda34
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.8, 4.85, 0.0>
  }
  cylinder { // cuerda35
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.6, 4.85, 0.0>
  }
  cylinder { // cuerda36
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.4, 4.85, 0.0>
  }
  cylinder { // cuerda37
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.2, 4.85, 0.0>
  }
  cylinder { // cuerda38
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.0, 4.85, 0.0>
  }
  cylinder { // cuerda48
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.85, 4.85, 0.0>
  }
  scale <1.0, 1.8, 0.001>
  rotate -90.0*z
  translate  <-10.25, 9.3, 2.2>
}
#declare malla = union {
  object { verticales }
  object { horizontales }
  scale <1.0, 1.1, 1.0>
  rotate 155.0*x
  translate  <0.0, 14.1, 1.05>
}
#declare verticales1 = union {
  cylinder { // cuerda39
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.6, 4.85, 0.0>
  }
  cylinder { // cuerda40
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.4, 4.85, 0.0>
  }
  cylinder { // cuerda41
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.2, 4.85, 0.0>
  }
  cylinder { // cuerda42
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.0, 4.85, 0.0>
  }
  cylinder { // cuerda43
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.8, 4.85, 0.0>
  }
  cylinder { // cuerda44
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.6, 4.85, 0.0>
  }
  cylinder { // cuerda45
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.4, 4.85, 0.0>
  }
  cylinder { // cuerda46
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.2, 4.85, 0.0>
  }
  cylinder { // cuerda47
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.0, 4.85, 0.0>
  }
  cylinder { // cuerda49
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.8, 4.85, 0.0>
  }
  cylinder { // cuerda50
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.6, 4.85, 0.0>
  }
  cylinder { // cuerda51
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.4, 4.85, 0.0>
  }
  cylinder { // cuerda52
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.2, 4.85, 0.0>
  }
  cylinder { // cuerda53
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.0, 4.85, 0.0>
  }
  cylinder { // cuerda54
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.8, 4.85, 0.0>
  }
  cylinder { // cuerda55
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.6, 4.85, 0.0>
  }
  cylinder { // cuerda56
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.4, 4.85, 0.0>
  }
  cylinder { // cuerda57
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.2, 4.85, 0.0>
  }
  cylinder { // cuerda58
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  4.85*y
  }
  cylinder { // cuerda59
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  4.85*y
  }
  cylinder { // cuerda60
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.2, 4.85, 0.0>
  }
  cylinder { // cuerda61
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.4, 4.85, 0.0>
  }
  cylinder { // cuerda62
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.6, 4.85, 0.0>
  }
  cylinder { // cuerda63
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.85, 4.85, 0.0>
  }
  cylinder { // cuerda64
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.8, 4.85, 0.0>
  }
  scale <1.0, 1.1, 0.001>
  translate  <0.0, 6.4, 2.2>
}
#declare horizontales1 = union {
  cylinder { // cuerda65
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.6, 4.85, 0.0>
  }
  cylinder { // cuerda66
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.4, 4.85, 0.0>
  }
  cylinder { // cuerda67
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.2, 4.85, 0.0>
  }
  cylinder { // cuerda68
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.0, 4.85, 0.0>
  }
  cylinder { // cuerda69
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.8, 4.85, 0.0>
  }
  cylinder { // cuerda70
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.6, 4.85, 0.0>
  }
  cylinder { // cuerda71
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.4, 4.85, 0.0>
  }
  cylinder { // cuerda72
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.2, 4.85, 0.0>
  }
  cylinder { // cuerda73
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.0, 4.85, 0.0>
  }
  cylinder { // cuerda74
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.8, 4.85, 0.0>
  }
  cylinder { // cuerda75
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.6, 4.85, 0.0>
  }
  cylinder { // cuerda76
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.4, 4.85, 0.0>
  }
  cylinder { // cuerda77
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.2, 4.85, 0.0>
  }
  cylinder { // cuerda78
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.0, 4.85, 0.0>
  }
  cylinder { // cuerda79
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.85, 4.85, 0.0>
  }
  scale <1.0, 1.8, 0.001>
  rotate -90.0*z
  translate  <-10.25, 9.3, 2.2>
}
#declare malla1 = union {
  object { verticales1 }
  object { horizontales1 }
  scale <1.0, 1.33, 1.0>
  rotate -90.0*x
  translate  <0.0, 0.7, 17.55>
}
#declare verticales2 = union {
  cylinder { // cuerda80
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.03, 1.0>
    translate  <-3.6, 5.15, 0.0>
  }
  cylinder { // cuerda81
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.06, 1.0>
    translate  <-3.4, 5.15, 0.0>
  }
  cylinder { // cuerda82
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.09, 1.0>
    translate  <-3.2, 5.1, 0.0>
  }
  cylinder { // cuerda83
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.12, 1.0>
    translate  <-3.0, 5.1, 0.0>
  }
  cylinder { // cuerda84
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.15, 1.0>
    translate  <-2.8, 5.05, 0.0>
  }
  cylinder { // cuerda85
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.18, 1.0>
    translate  <-2.6, 5.05, 0.0>
  }
  cylinder { // cuerda86
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.21, 1.0>
    translate  <-2.4, 5.05, 0.0>
  }
  cylinder { // cuerda87
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.2, 1.0>
    translate  <-2.2, 5.05, 0.0>
  }
  cylinder { // cuerda88
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.0, 5.15, 0.0>
  }
  cylinder { // cuerda89
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.8, 5.1, 0.0>
  }
  cylinder { // cuerda90
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.6, 5.05, 0.0>
  }
  cylinder { // cuerda91
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.4, 5.05, 0.0>
  }
  cylinder { // cuerda92
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.2, 5.05, 0.0>
  }
  cylinder { // cuerda93
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.0, 4.95, 0.0>
  }
  cylinder { // cuerda94
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.8, 4.95, 0.0>
  }
  cylinder { // cuerda95
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.6, 4.9, 0.0>
  }
  cylinder { // cuerda96
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.4, 4.85, 0.0>
  }
  cylinder { // cuerda97
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-0.2, 4.85, 0.0>
  }
  cylinder { // cuerda98
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  4.85*y
  }
  cylinder { // cuerda99
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  4.85*y
  }
  cylinder { // cuerda100
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.2, 4.85, 0.0>
  }
  cylinder { // cuerda101
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.4, 4.85, 0.0>
  }
  cylinder { // cuerda102
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.6, 4.85, 0.0>
  }
  cylinder { // cuerda103
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.0, 1.0>
    translate  <-3.9, 5.15, 0.0>
  }
  cylinder { // cuerda104
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <0.8, 4.85, 0.0>
  }
  scale <1.0, 1.1, 0.001>
  translate  <0.0, 6.4, 2.2>
}
#declare horizontales2 = union {
  cylinder { // cuerda105
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.6, 4.85, 0.0>
  }
  cylinder { // cuerda106
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.4, 4.85, 0.0>
  }
  cylinder { // cuerda107
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.2, 4.85, 0.0>
  }
  cylinder { // cuerda108
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.0, 4.85, 0.0>
  }
  cylinder { // cuerda109
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.8, 4.85, 0.0>
  }
  cylinder { // cuerda110
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.6, 4.85, 0.0>
  }
  cylinder { // cuerda111
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.4, 4.85, 0.0>
  }
  cylinder { // cuerda112
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.2, 4.85, 0.0>
  }
  cylinder { // cuerda113
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-2.0, 4.85, 0.0>
  }
  cylinder { // cuerda114
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.8, 4.85, 0.0>
  }
  cylinder { // cuerda115
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-1.6, 4.85, 0.0>
  }
  cylinder { // cuerda116
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.0, 1.0>
    translate  <-1.4, 5.05, 0.0>
  }
  cylinder { // cuerda117
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 0.5, 1.0>
    translate  <-1.2, 5.55, 0.0>
  }
  cylinder { // cuerda118
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 0.09, 1.0>
    translate  <-1.0, 5.8, 0.0>
  }
  cylinder { // cuerda119
    <0,0,1>, <0,0,0>, 1
    scale <0.001, 1.3, 1.0>
    translate  <-3.85, 4.85, 0.0>
  }
  scale <1.0, 1.8, 0.001>
  rotate -90.0*z
  translate  <-10.25, 9.3, 2.2>
}
#declare malla2 = union {
  object { verticales2 }
  object { horizontales2 }
  scale <0.6, 1.7, 1.0>
  rotate <-90.0, 0.0, -90.0>
  translate  <-1.35, 0.4, 22.4>
}
#declare mallas = union {
  object { malla }
  object { malla1 }
  object { malla2 }
  texture {
    White_Marble1
  }
}
#declare new_porteria = union {
  superellipsoid { // fafafafaf
    <1.0, 0.1>
    texture {
      Chrome_Textur1
    }
    scale <0.1, 0.2, 2.6>
    translate  <0.9, 0.0, 2.6>
  }
  superellipsoid { // fafafafaf1
    <1.0, 0.1>
    texture {
      Chrome_Textur1
    }
    scale <0.1, 0.2, 2.6>
    translate  <-3.9, 0.0, 2.6>
  }
  superellipsoid { // fafafafaf2
    <1.0, 0.1>
    texture {
      Chrome_Textur1
    }
    scale <0.2, 0.2, 2.325>
    rotate -90.0*y
    translate  <-1.5, 0.0, 5.0>
  }
  superellipsoid { // fafafafaf3
    <1.0, 0.1>
    texture {
      Chrome_Textur1
    }
    scale <0.1, 0.1, 1.5>
    rotate <65.0, 0.0, 0.0>
    translate  <-3.9, 1.5, 4.45>
  }
  superellipsoid { // fafafafaf4
    <1.0, 0.1>
    texture {
      Chrome_Textur1
    }
    scale <0.1, 0.1, 1.5>
    rotate <65.0, 0.0, 0.0>
    translate  <0.9, 1.5, 4.45>
  }
  superellipsoid { // fafafafaf5
    <1.0, 0.1>
    texture {
      Chrome_Textur1
    }
    scale <0.1, 0.1, 2.0>
    rotate <-180.0, 0.0, 0.0>
    translate  <0.9, 2.8, 1.9>
  }
  superellipsoid { // fafafafaf6
    <1.0, 0.1>
    texture {
      Chrome_Textur1
    }
    scale <0.1, 0.1, 2.0>
    rotate <-180.0, 0.0, 0.0>
    translate  <-3.9, 2.8, 1.9>
  }
  object { mallas }
  scale <4.0, 2.0, 1.5>
}
#declare Halos = union {
  sphere { // balon2
    <0,0,0>,1
    texture {
      Halo
    }
    hollow
    scale <1, 4.0, 1>
    rotate -175.0*x
    translate  <-0.1, -3.8, 1.45>}

    sphere { // balon3
    <0,0,0>,1
    texture {
      Halo2
    }
    hollow
    scale <0.8, 1.5, 0.8>
    translate  <-0.1, -3.8, 1.45>
  }
}
union { // imagen
  object { new_porteria
  scale <0.0, 0.0, 1.3>
  translate <0.0,-8.0,0.0> }
  object { Halos scale 2}
  plane { // Cesped
    z,0
    texture {
      suelo
    }
    scale <100000.0, 100.0, 1.0>
    translate  <0.0, -0.05, 0>
  }
  sphere { // balon
    <0,0,0>,1
    texture {
      otra_vez_blanco
    }
    scale 0.8
    translate  <3.0, -1.0, 3.45>
  }
}
